Subject: Re: [PATCH v6 0/6] staging: Introduce DPAA2 Ethernet Switch driver

From: Andrew Lunn <[email-masked]>
Date: Thu, 15 Mar 2018 00:44:37 +0100

On Wed, Mar 14, 2018 at 10:55:52AM -0500, Razvan Stefanescu wrote:
> This patchset introduces the Ethernet Switch Driver for Freescale/NXP SoCs
> with DPAA2 (DataPath Acceleration Architecture v2). The driver manages
> switch objects discovered on the fsl-mc bus. A description of the driver
> can be found in the associated README file.

Hi Greg

This code has much better quality than the usual stuff in staging. I
see no reason not to merge it. 

    Andrew